set GALAXY_HOME=C:\GalaxyCommunicator-3.1
set JAVA_HOME=C:\sun/AppServer/jdk
set MITRE_ROOT=%GALAXY_HOME%\contrib\MITRE
set JDAS_ROOT=%MITRE_ROOT%\servers\src\jdas
set SUBJECT_ROOT=%MITRE_ROOT%\servers\src\recorder_final


set CLASSPATH=%MITRE_ROOT%\bindings\java\lib\galaxy.jar;..\live_demo.jar;.


%JAVA_HOME%\bin\javac -classpath %CLASSPATH% *.JAVA 

%JAVA_HOME%\bin\jar uf ..\live_demo.jar *.class

pause